import { serialNumberTypeList, audioViewingMethodsList } from '@/views/book/courseware/data/common';

export let AudioData = {
  type: 'audio',
  title: '音频',
  setting: {
    serialNumber: 1, // 序号
    numberPosition: 'top-start', // 序号位置
    audioViewingMethods: audioViewingMethodsList[0].value, // 查看方式
    // 其他属性
    other: {
      serial_number_type: serialNumberTypeList[0].value, // 题号类型
    },
  },
};
